# Generated by Django 5.0.6 on 2024-11-05 14:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("blog", "0009_remove_blogpost_card_tag"),
    ]

    operations = [
        migrations.AddField(
            model_name="blogpost",
            name="show_in_featured",
            field=models.BooleanField(
                default=False, verbose_name="Exibir nos cards principais"
            ),
        ),
    ]
